.work-together {
  padding: 100px 0 111px;

  h1 {
    margin-bottom: 100px;
  }
}

@include media-breakpoint-down(md) {
  .work-together {
    padding: 80px 0;

    h1 {
      margin-bottom: 60px;
    }
  }
}